@media handheld, only screen and (max-width: 767px) { /*-MOBILE-*/
    /*---------------------------------*/
    
	.tblock_payment {
		background: none;
		padding: 0;
		margin: 0;
		min-height: 0;
	}
	
	.b-promocontact {
        background: #eeeeee;
        display: block;
        position: relative;
        width: 100%;
        border-radius: 2px;
        padding: 0;
        background: #007caf;
        margin-bottom: 40px;
        box-sizing: border-box;
    }
	
	.b-picture-title {
		color: #606060 !important;
		max-width:100%;
		bottom:auto;
		top:-460px;
		font-size:28px
	}
	
    .b-promocontact .promocontact__telephon:nth-child(1):after,
    .b-promocontact .promocontact__telephon:nth-child(2):after {
        display: none;
    }
    .b-promocontact .promocontact__telephon, 
    .b-promocontact .promocontact__email {
        display: block;
        width: 100%;
    }
    .b-promocontact .promocontact__buttom {
        display: block;
        vertical-align: middle;
        padding: 28px 20px;
        background: #eee;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
    }
    .b-promocontact .promocontact__buttom a:link,
    .b-promocontact .promocontact__buttom a:active,
    .b-promocontact .promocontact__buttom a:visited {
        float: initial;
    }
    /*---------------------------------*/
    .hide-on-mobile {
        display: none !important;
    } 
    /*---------------------------------*/
    .column__center-indent {
        padding-top: 20px;
    }
    /*---------------------------------*/    
    .l-sidebar .sidebar__inner {
        max-width: 100%;
    }    
    .l-sidebar .sidebar__indent {
        padding-top: 80px;
    }
    /*---------------------------------*/    
    .b-mobile table td {
        display: block;
        padding: 0.25em 0;
    }
    /*---------------------------------*/    
    .b-logo {
        top: 69px;
    }
    /*---------------------------------*/    
	
	.pilot-flex {
		

	}
	
	.b-picturebox {
		order: 1;
		margin: 0 auto;
		width: auto;
		padding-left: 22px;
		padding-right: 22px;
		height: 415px;
		top: 187px;
	}
	
	.pilot__4{
		order: 2;
		
	}
	
    .b-pilot .pilot__2 {
        top: 142px;
        left: 20px;
        right: 20px;
        width: auto;
    }
    .b-pilot .pilot__4 {
        left: 20px;
        right: 20px;
        top: 669px;
        width: auto;
    }
    .b-pilot .pilot__5 {
        width: 28.57%;
        max-width: 100px;
    }
    .b-pilot .pilot__6 {
        top: 16px;
        left: 110px;
		
    }
    /*---------------------------------*/   
    .p-index .b-picture2 {
        height: 641px;
    }
    .p-index .b-picture2:before {
        top: 205px;
    }
    .b-picture2 {
        height: 220px;
    }
    .b-picture2:before {
        top: 210px;
    }
    /*---------------------------------*/    
    .b-mainform .mainform__wrap {
        padding: 30px 26px;
    }
    .b-mainform .mainform__col {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }
    /*---------------------------------*/ 
    .b-mainform .result {
        margin-right: -4px;
    }
    .b-mainform .result .result__item {
        margin-right: 4px;
        width: 54px;
    }
    /*---------------------------------*/    
    .b-handheld-contacts {
        text-align: left;
    }
	
	.network {
		margin: 0 0 5px 0;
	}
	
	.bell-network {
		
	}
	
    .b-handheld-contacts .handheld-contacts__working-hours {
        display: none;
    }
    .b-handheld-contacts .handheld-contacts__phone {
        margin-right: 0;
        font-size: 16px;
    }
    /*---------------------------------*/    
    .l-sidebar .b-handheld-contacts {
        display: block;
        margin-bottom: 15px;
        color: #353535;
    }
    .l-sidebar .handheld-contacts__phone,
    .l-sidebar .handheld-contacts__working-hours {
        display: block;
    }
    .l-sidebar .handheld-contacts__phone {
        margin-bottom: 7px;
    }
    /*---------------------------------*/    
    .b-head-btn [class^="head-btn__btn-"]:link,
    .b-head-btn [class^="head-btn__btn-"]:visited {
        max-width: none;
    }
    .b-head-btn a.head-btn__btn-measurement:link, 
    .b-head-btn a.head-btn__btn-measurement:visited {
        width: 55%;
    }
    .b-head-btn a.head-btn__btn-calc:link, 
    .b-head-btn a.head-btn__btn-calc:visited {
        width: 42%;
        margin-left: 3%;
    }
    /*---------------------------------*/    
    .b-sidebar-menu {
        margin-left: 0;
        margin-right: 0;
    }
    /*---------------------------------*/    
    .b-form {}
    .b-form [class^="form__col-"] {
        width: 100%;
    }
    .b-form .form__label-left .form__label,
    .b-form .form__date-left .form__label {
        float: none;
        display: block;
        width: 100%;
    }
    .b-form .form__date-left .form__label {
        text-align: left;
    }
    .b-form .form__label-left .form__inputwrap,
    .b-form .form__date-left .form__inputwrap {
        margin-left: 0;
        padding-left: 0;
    }
    .b-form .form__label-right .form__label {
        float: none;
        display: block;
        width: 100%;
        padding-left: 0;
    }
    .b-form .form__label-right .form__inputwrap {
        margin-right: 0;
        padding-left: 0;
    }
    .b-form .form__label-left .form__info {
        padding-left: 0;
        margin-left: 0;
    }    
    /*---------------------------------*/
    .b-guestbox .guestbox__item {
        width: 100%;
        padding: 0;
    }
    .b-guestbox .guestbox__leftside {
        float: none;
        width: 100%;        
        margin: 0 0 30px 0;
    }
    .b-guestbox .guestbox__header {
        text-align: center;
    }
    /*---------------------------------*/
    .b-sidebar-links {
        padding-top: 10px;
    }
    .b-sidebar-links .sidebar-links__inner,
    .b-sidebar-links .sidebar-links__row,
    .b-sidebar-links .sidebar-links__item {
        display: block;
    }
    .b-sidebar-links .sidebar-links__item {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .b-sidebar-links .sidebar-links__icon,
    .b-sidebar-links .sidebar-links__text {
        float: none;
        display: inline;
        vertical-align: middle;
    }
    .b-sidebar-links .sidebar-links__icon {
        display: inline-block;
        width: 33px;
        text-align: center;
    }
    .l-sidebar .sidebar__pilot-1 {
        left: 85px;
    }
    /*---------------------------------*/
    .b-catmain .catmain__item {
        width: 247px;
    }
    .b-catmain .catmain__imgbox {
        height: 250px;
        padding-top: 30px;
    }
    .b-catmain .owl-carousel .owl-nav .owl-next,
    .b-catmain .owl-carousel .owl-nav .owl-prev {
        width: 17px;
        height: 30px;
    }
    .b-catmain .owl-carousel .owl-nav .owl-prev {
        left: -10px;
    }
    .b-catmain .owl-carousel .owl-nav .owl-next {
        right: -10px;
    }
    .b-catmain .catmain__title {
        padding-left: 30px;
        padding-right: 20px;
        background-position: 15px 7px;
    }
    .b-catmain .catmain__text {
        padding-left: 30px;
        padding-right: 20px;
    }
    /*---------------------------------*/
    .b-reviewsbox .reviewsbox__item:nth-of-type(2),
    .b-reviewsbox .reviewsbox__item:nth-of-type(3) 
    {
        display: none;
    }
    .b-reviewsbox .reviewsbox__item {
        width: 92%;
    }
    /*---------------------------------*/
    .b-discount .discount__item:nth-of-type(2), 
    .b-discount .discount__item:nth-of-type(3)
    {
        display: none;
    }
    .b-discount .discount__item {
        width: 280px;
    }
    .b-discount .discount__title {
        padding-bottom: 0;
    }
    /*---------------------------------*/
    .b-request {
        padding: 30px 14px;
        text-align: left;
    }
    .b-request .request__content {
        display: block;
        width: 100%;
    }
    .b-request .request__btnbox {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    .b-request .request__btnbox a {
        margin: 0 auto;
    }
    .b-request .request__phone {
        display: block;
        padding: 10px 0;
    }
    /*---------------------------------*/
    .b-table-window {
        padding: 20px;
        padding-bottom: 80px;
    }
    .b-table-window-price {
        left: 0; right: 0;
        bottom: 25px;
        text-align: center;
    }
    .b-table-window td {
        display: block;
        padding: 20px 0;
    }
    /*---------------------------------*/
    .b-tabs .ui-tabs-active + .ui-widget-content {
        border-color: #989898;
    }
    .b-tabs ul,
    .b-tabs li,
    .b-tabs div, 
    .b-tabs a
    {
        border-radius: 0!important;
    }
    /*---------------------------------*/
    .b-catalogbox {}
    .b-catalogbox .ui-state-default, 
    .b-catalogbox .ui-widget-content .ui-state-default, 
    .b-catalogbox .ui-widget-header .ui-state-default {
        float: none;
        list-style: none;
        margin-top: -1px;
        margin-bottom: 0;
        margin-right: 0;
        border: 1px solid #cccccc;
    }
    /*---------------------------------*/
    .b-tab {}
        /*-----------------------------*/
        .b-tab--glazing .ui-state-default, 
        .b-tab--glazing .ui-widget-content .ui-state-default, 
        .b-tab--glazing .ui-widget-header .ui-state-default {

        }
    /*---------------------------------*/
    .b-news .news__pic {
        width: 100%;
    }
    /*---------------------------------*/
    .b-zamerform .zamerform__wrap {
        padding: 40px 20px 90px 20px;
    }
    .b-zamerform .zamerform__item {
        width: 100%;
        margin: 0;
        margin-bottom: 12px;
    }
    .b-zamerform .zamerform__title {
        margin-bottom: 20px;
    }
    .b-zamerform .zamerform__btnbox {
        margin-top: 13px;
        /*width: 100%;*/
    }
    .b-btnbox {
        width: 100%;
    }
    .b-zamerform .zamerform__imgbox {
        width: 280px;
        overflow: hidden;
    }
    .b-zamerform .zamerform__imgbox img {
    }
    /*---------------------------------*/
    .l-footerbox-stop,
    .l-grid {
        height: 440px;
    }
    .l-footerbox .l-grid [class^='grid__item'] {
        position: static;
    }
    .l-grid .grid__item1 {
        padding: 50px 40px 25px 40px;
        width: auto;
        text-align: center;
    }
    .l-grid .grid__item2 {
        display: none;
    }
    .l-grid .grid__item3 {
        display: table;
        margin: auto;
        width: auto;
        text-align: center;        
    }
    .l-grid .grid__item5 {
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .l-grid .b-paysys {
        margin-top: 30px;
    }
    .l-grid .b-smmbtn {
        text-align: center;
    }
    .l-grid .b-feedback {
        text-align: center;
    }
    /*---------------------------------*/
    .b-path {
        display: none;
    }
    /*---------------------------------*/
    .b-profile .profile__imgbox {
        float: none;
        margin-bottom: 20px;
    }
    .b-profile .profile__classline > div {
        display: block;
    }
    .b-profile .profile__classtext,
    .b-profile .profile__numbtext {
        float: none;
    }
    .b-profile .profile__classline .profile__numbtext2:before,
    .b-profile .profile__classline .profile__classline:after,
    .b-profile .profile__classline .profile__numbbox:after 
    {
        content: '';
        display: block;
        font-size: 0;
        clear: both;
    }
    .b-profile .profile__numb {
        margin-right: 27px;
    }
    .b-profile .profile__classtext {
        padding-top: 4px;
    }
    .b-profile .profile__numbtext {
        padding-top: 11px;
    }
    .b-profile .profile__numbtext2 {
        display: block;
        margin-top: 20px;
        padding-left: 0;
    }
    .b-profile .profile__price {
        float: none;
        margin: 0; padding: 0;
        margin-bottom: 10px;
    }
    /*---------------------------------*/
    .b-profile-list .profile__item {
        width: 90%;
        min-height: 600px;
    }
    .b-profile-list .profile__content {
        width: auto;
        margin-left: -14px;
    }
    /*---------------------------------*/
    .b-diff {
        text-align: center;
        margin-bottom: 30px;
        margin-right: -10px;
    }
    .b-diff .diff__item {
        float: none;
        width: 124px;
        height: auto;
        margin-right: 10px;
    }
    .b-diff .diff__imgbox {
        margin-bottom: 5px;
    }
    /*---------------------------------*/
    .b-table-video table td {
        display: block;
    }
    /*---------------------------------*/
    .b-plus {}
    .b-plus .plus__row {
        text-align: center;
    }
    .b-plus .plus__pic {
        display: block; 
        width: 100%;
        height: auto;
        padding: 0 74px;
        margin-bottom: 10px;
    }
    .b-plus .plus__texbox {
        display: block;
        width: 100%;
        padding: 0;
    }
    /*---------------------------------*/
    .b-preim {
        text-align: center;
        font-size: 0;
        margin: 0; margin-bottom: 30px;
    }
    .b-preim .preim__item {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: 50%;
        margin: 0; margin-bottom: 10px;
        font-size: 14px;
    }
    .b-preim .preim__img {
        margin: 5px auto;
        float: none;
    }
    /*---------------------------------*/
    .b-preim--index .preim__item {
        padding: 0;
    }
    /*---------------------------------*/
    .g-pic-center img {
        width: 100%!important;
        height: auto!important;
        margin: 0!important;
    }
    /*---------------------------------*/
    .b-bkn-compare {
        overflow: hidden;
    }
    .b-bkn-compare .bkn-compare__item-cold, 
    .b-bkn-compare .bkn-compare__item-hot {
        padding: 15px 12px;
    }
    .b-bkn-compare .bkn-compare__gradusbox .bkn-compare__celc {
        font-size: 22px;
    }
    .b-bkn-compare .bkn-compare__left {
        padding-left: 20px;
        padding-bottom: 20px;
    }
    /*---------------------------------*/
    .b-category .category__item {
        width: 90%;
        height: auto;
        min-height: 260px;
    }
    /*---------------------------------*/
    .b-pricelist .pricelist__right {
        width: 100%;
    }
    .b-pricelist .pricelist__left {
        width: 100%;
    }
    .b-pricelist .pricelist__balkon {
        height: 410px;
        -webkit-background-size: contain;
        background-size: contain;
    }
    .b-pricelist .pricelist__numeral, 
    .b-pricelist .pricelist__txt {
        vertical-align: middle;
    }
    .b-pricelist .pricelist__txt {
        width: 200px;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-1 {
        top: 77%;
        left: 22%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-2 {
        top: 7%;
        left: 14%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-3 {
        top: 84%;
        left: 11%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-4 {
        top: 21%;
        left: 68%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-5 {
        top: 85%;
        left: 67%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-6 {
        top: 87%;
        left: 26%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-7 {
        top: 2%;
        left: 46%;
    }
    .b-pricelist .pricelist__balkon .pricelist__bknum-8 {}
    .b-pricelist .pricelist__balkon .pricelist__bknum-9 {
        top: 24%;
        left: 53%;
    }
    .b-pricelist .pricelist__balkon [class*='pricelist__bknum-'] {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    /*---------------------------------*/
    .b-discont-pic img {
        width: 100%!important;
        height: auto!important;
    }
    /*---------------------------------*/
    .b-wincalc .wincalc {
        width: 100%;
    }
    .b-wincalc .wincalc .left-column,
    .b-wincalc .wincalc .right-column,
    .b-wincalc .wincalc .full-width-column,
    .b-wincalc .wincalc .wincalc-basket-module 
    {
        width: 100%;
    }
    .b-wincalc .wincalc .price-box:after {
        content: '';
        width: 60%;
    }
    .b-wincalc .wincalc .options-block {
        height: auto;
    }
    .b-wincalc .wincalc .wincalc-module-body {
        overflow: auto;
    }
    .b-wincalc .wincalc .price-box {
        height: auto;
    }
    .b-wincalc .wincalc-child-modules {
        text-align: center;
    }
    .b-wincalc .wincalc .toggle-field > .wincalc-module-body {
        float: none;
        text-align: center;
    }
    .b-wincalc .wincalc .price-box h1 {
        position: static;
        text-align: left;
        padding-left: 0;
    }
    .b-wincalc .wincalc .wincalc-add-to-basket-module a {
        position: static;
        display: table;
        margin: 0 auto;
    }
    .b-wincalc .wincalc .wincalc-price {
        left: 40px;
    }
    .b-wincalc .wincalc .wincalc-basket-item .icon {
        margin: 0 auto;
        float: none;
    }
    .b-wincalc .wincalc .wincalc-basket-item .wincalc-basket-content {
        overflow: auto;    
    }
    .b-wincalc .wincalc .wincalc-basket-module .title {
        width: 100%;
        text-align: center;
        float: none;
    }
    .b-wincalc .wincalc .wincalc-send-order-module {
        height: auto;
    }
    .b-wincalc .wincalc .wincalc-send-order-module .wincalc-module-body {
        text-align: center;
    }
    .b-wincalc .wincalc .wincalc-basket-module .label-price {
        float: none;
        width: auto;
    }
    .b-wincalc .wincalc .wincalc-basket-module .total-price {
        float: none;
        padding: 5px 0;
    }
    .b-wincalc .wincalc .wincalc-send-order-module a {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .b-wincalc .wincalc .wincalc-errors-module {
        width: auto;
    }
    .b-wincalc .wincalc .wincalc-child-modules .box h1 {
        padding: 5px 0;
    }
    .b-wincalc .wincalc .wincalc-errors-module ul {
        padding: 0 5px;
    }
    /* 
        — BATMAN: WHAT A HELL ARE YOU DOING? 
        — CSSMAN: I have tried...
    */
    /*.wincalc-form-background {
        position: fixed !important;
        top: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        overflow-y: auto;
    }
    .wincalc-form {
        top: 10px !important;
        bottom: 10px;
        overflow-y: auto;
    }
    .wincalc-form .column {
        float: none!important;
        width: 100%!important;
    }
    .wincalc-form {
        padding: 20px 0!important;
    }
    .wincalc-form .wincalc-form-contents {
        width: 100%!important;
    }
    .wincalc-form input, 
    .wincalc-form textarea, 
    .wincalc-form select {
        display: table;
        margin: 0 auto;
        width: 90%!important;
    }
    .wincalc-form .order textarea {
        display: block;
        height: 373px;
        resize: none!important;
    }
    .wincalc-form span {
        padding-left: 15px;
    }
    .wincalc-form h2 {
        margin-top: -20px;
        padding-left: 15px;
    }
    .wincalc-form .wincalc-form-send {
        display: table!important;
        margin: 10px auto!important;
        float: none!important;
    }*/
    /*---------------------------------*/
    .b-creditbox .creditbox__row {
        display: block;
    }
    .b-creditbox .creditbox__item {
        display: block;
        width: 100%;
    }
    /*---------------------------------*/
    .b-creditstep .creditstep__row {
        display: block;
    }
    .b-creditstep .creditstep__item {
        display: block;
    }
    /*---------------------------------*/
    #uptocall-mini {
        display: none;
        bottom: 20px;
        right: 20px;
    }
    #uptocall-mini .uptocall-mini-phone {
        width: 40px;
        height: 40px;
    }
    #uptocall-mini .uptocall-mini-phone:before {
        content: '';
        width: 25px;
        height: 25px;
        top: 8px;
        left: 8px;
        -webkit-background-size: contain;
        background-size: contain;
    }
    /*---------------------------------*/
    #callbackForm {
        width: auto !important;
    }
    .b-form--discount {
        padding: 10px;
        box-sizing: border-box;
    }
    /*---------------------------------*/
    .b-type-house > table,
    .b-type-house > table > tbody,
    .b-type-house > table > tbody > tr,
    .b-type-house > table > tbody > tr > td {
        display: block;
        width: auto;
    }
    .b-type-house > table > tbody > tr > td[class^="type-house__cell-"] {
        padding-left: 0;
        padding-right: 0;
        border: none;
        width: auto;       
    }
    .b-type-house td.type-house__cell-title {
        text-align: center;
    }
    .b-type-house td.type-house__cell-img {
        text-align: center;
    }
    /*---------------------------------*/
    .b-table-scroll {
        /*!
        // IE needs inline-block to position scrolling shadows otherwise use:
        // display: block;
        // max-width: min-content;
        */
        display: inline-block;
        vertical-align: top;
        max-width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        border-collapse: collapse;
        border-spacing: 0;
    }
    .b-table-scroll {
        -webkit-overflow-scrolling: touch;
        background: -webkit-radial-gradient(left ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, -webkit-radial-gradient(right ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
        background: radial-gradient(ellipse at left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, radial-gradient(ellipse at right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
        background-size: 10px 100%, 10px 100%;
        background-attachment: scroll, scroll;
        background-repeat: no-repeat;
    }
    .b-table-scroll td:first-child,
    .b-table-scroll th:first-child {
        background-image: -webkit-linear-gradient(left, white 50%, rgba(255, 255, 255, 0) 100%);
        background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 100%);
        background-repeat: no-repeat;
        background-size: 20px 100%;
    }
    .b-table-scroll td:last-child,
    .b-table-scroll th:last-child {
        background-image: -webkit-linear-gradient(right, white 50%, rgba(255, 255, 255, 0) 100%);
        background-image: linear-gradient(to left, white 50%, rgba(255, 255, 255, 0) 100%);
        background-repeat: no-repeat;
        background-position: 100% 0;
        background-size: 20px 100%;
    }
    /*---------------------------------*/
    .b-benefit {}
    .b-benefit .benefit__item {
        width: 100%;
    }
    /*---------------------------------*/
    .b-adress .adress__item {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        flex-basis: 100%;
    }
    /*----------------------*/
    .b-lamination .lamination__big {
        position: relative;
        right: auto;
        top: auto;
        text-align: center;
        margin: auto;
    }
    .b-lamination .lamination__color-pic {
        width: 40px;
        height: 40px;
    }
    .b-lamination .lamination__big {
        width: 140px;
        margin-bottom: 30px;
    }
    .b-lamination .lamination__big-pic {
        position: static;
    }
    .b-lamination .lamination__big-pic img {
        width: 115px;
    }
    .b-lamination .lamination__content {
        width: 100%;
    }
    .b-lamination .lamination__handle {
        max-width: 25%;
    }
    .b-lamination .lamination__big-handle {
        right: 75px;
        top: 75px;
    }
    .b-lamination .lamination__big-handle img {
        width: 60px;
    }
    .b-lamination .lamination__color:hover .lamination__color-title {
        display: none;
    }
    .b-lamination .lamination__handle:hover .lamination__handle-title {
        display: none;
    }
    /*----------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
}
@media handheld, only screen and (max-width: 575px) {
	
	.videos-item{width:100%}
}
	
	
@media handheld, only screen and (max-width: 340px) { /*- SMALL MOBILE-*/
    /*---------------------------------*/
    .b-lamination .lamination__color-pic {
        width: 35px;
        height: 35px;
    }
    /*---------------------------------*/
}
@media handheld, only screen and (max-width: 767px) and (orientation: landscape) { /*-MOBILE LANDSCAPE-*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
   
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
}